/* implementation styles go here */

/* Misc
-------------------------*/

.container {
    width: 960px !important;
}

.show-on-phone, .show-on-device, #TopNav a#mobile_menu {
	display: none !important;
}

.Left, #SideBarSocialMedia li, #AuthorPageBio img {
	float: left;
}

.Right {
	float: right;
}

.Clear {
	font-size: 1px !important;
	clear: both;
	width:0;
	height:0;
	padding:0;
	margin:0;
}

.clearfix {
  zoom: 1;
}

.clearFix:before,
.clearFix:after {
  content: '\0020';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}

.clearFix:after {
  clear: both;
}

#mainPic img, #SecondPic img,  .StoryHighlightBox, .StoryList .thumbnail img, .RelatedItemContent img, 
#Home .FeaturedStories img
 {
	border: 1px #ccc solid;	
}

body, #TopNav ul, form, #TopNav ul li, ul.primary li, .StoryList ul, #PromotedHubListing ul, #MiscLinks h3, 
.StoryHighlightBox h2, .StoryHighlightBox h4, .StoryHighlightBox h5, .GalleryPrevLink, .GalleryNextLink,
#Home .TopHubStories h3, #SideBarSocialMedia li, .daylife_article_mainpic h3  {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

.GalleryBig img, .GalleryThumb img, #Home .TopHubs img {
	vertical-align: bottom;
}

.dotTop, body h3.SectionTitle, #Comments, #BottomSocialLinks {
	background: url('../images/global/dot_horizontal.png') repeat-x top;
}

#AuthorPageBio {
	background: url('../images/global/dot_horizontal.png') repeat-x bottom;
}

#billboard_placeholder, #billboard_placeholder * {line-height: 0;}

/* Text
-------------------------*/

			
body {
	font-family:  "Lucida Sans Unicode","Lucida Grande", "Lucida Sans", Arial, sans-serif;
}

h2, .Date, .StoryHighlightBox h5, .Date, #PromotedHub h3, #TopicHubHeader h2, #TopicHubTopStories .SubTitle,
#Home .TopHub .SubTitle, .SectionTitle, .daylife_article_mainpic h3 span, .small_gallery_thumbs h4 span, .story_source,
#TrendingArrow span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}


@font-face {
	font-family: 'LeagueGothicRegular';
	src: url('fonts/League_Gothic-webfont.eot');
	src: local('LeagueGothic'), url('fonts/League_Gothic-webfont.woff') format('woff'), url('fonts/League_Gothic-webfont.ttf') format('truetype'), url('fonts/League_Gothic-webfont.svg#webfontOTINA1xY') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* */

h1, #TopNav ul li, .StoryHighlightBox h2, .StoryHighlightBox h4, #StorySideBar h3, #PromotedHub h2, #WhereToBuy h3,
.StandardListTitle, #FeaturedHubs h3, #SideBarSocialMedia h3, #Home .DayLifeStories .TopicTitle, #TrendingArchive .DayLifeStories .TopicTitle,
.daylife_article_mainpic h3,  .small_gallery_thumbs h4, #TrendingArrow, .home-featured-secondary h2, .impactHeader, .galleryTeaser-title h4,
.GalleryBig-nextArrow 
{
	font-family: 'LeagueGothicRegular';
	text-transform: uppercase;
	font-weight: normal;
}

h1 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -0.2px;
}

#TopicHubHeader h1 {
	font-size: 41px;
}

#PromotedHub h2, #Home .TopHub0 .Title, .home-featured-primary-title  {
	font-size: 35px;
}

.lgSubTitle, .galleryTeaser-title h4 {
	font-size: 30px;
}

.Rating .Score, .StoryList h2, #DealSidebar .deal-price, #LifecycleGraphic h3, #SideBarSocialMedia h3,
#Home .DayLifeStories .TopicTitle, #TrendingArchive .DayLifeStories .TopicTitle, .home-featured-primary-topicTitle,
.home-featured-secondary h2 {
	font-size: 26px;	
}

#TopicHubTop10 .Position, .daylife_article_mainpic h3, #TrendingArrow, 
#TopNav ul li {
	font-size: 24px;
}

.Rating .ScoreOf,  #Home .TopHub1 .Title,  #Home .TopHub2 .Title,  #Home .TopHub3 .Title, #FeaturedHubs h3,
#Home .FeaturedStories h3, .impactHeader {
	font-size: 22px;	
}

h2, #TopicHubTopStories .TopStory0 .TopStoryText .Title, .deal-price {
	font-size: 20px;
} 

.StoryHighlightBox h4, #StorySideBar h3, .UserRating div, #WhereToBuy h3, #TopicHubHeader h2, 
#Home .TopHubStories h3, .SectionTitle, .daylife_article_mainpic h3 span, .small_gallery_thumbs h4, .mainPic-bullets li {
	font-size: 18px;
} 

#DateAndAuthor,  h3, .GalleryBig .GalleryImageText, .BuyFromAmazon, #TopicHubTopStories .TopStory0 .MosaicText .SubTitle,
#TopicHubTopStories .TopStory1 .TopStoryText, #Home .TopHub .SubTitle, .teaserCard h3 {
	font-size: 16px;	
}

p, li, th, td, .StoryHighlightBox h5, h4, #TopicHubTopStories .TopStory2 .TopStoryText, #TopicHubTopStories .TopStory3 .MosaicText,
.StoryList .summary, .DealListItem h3, #SideBarSocialMedia p, #SimpleHub .StoryList h3, #Home .DayLifeStories .StoryTitle,  
#TrendingArchive .DayLifeStories .StoryTitle, #SimpleHub .StoryList .summary, #TrendingArrow span 
{
	font-size: 16px;
	line-height: 20px;
}

.StoryList .linkedtitle, .StoryList li, .Date, #MiscLinks p, #MiscLinks li, #MiscLinks h3, .DealListItem p,
.DealListItem .DealRetailer, .Small,  #TopicHubDaylife .summary,  #TopicHubDaylife h3, #Home .DayLifeStories .summary, 
#TrendingArchive .DayLifeStories .summary, .FooterLatest .SummaryWithThumbnail .summary, 
.small_gallery_thumbs h4 span, .latestLinks p, .latestLinks li, .latestLinks .summary,
.tag-cloud h3, .tag-cloud p
{
	font-size: 13px;
	line-height: 17px;
}

 #StorySideBar p, #StorySideBar li, #FooterInner, .SidebarBox p, .SidebarBox li,
.RelatedProducts .linkedtitle, #FiledUnder, .image_source {
	font-size: 12px;
	line-height: 16px;
}

#Home .TopHubStories .linkedtitle,  #Home .TopHubStories li, .RelatedItemContent p, #LifecycleGraphic p, .alphapager {
	font-size: 12px;
	line-height: 14px;
}

.GalleryThumb .GalleryImageText {
	font-size: 11px;
	line-height: 13px;
}

#SimpleHub .StoryList h3 {
	line-height: 17px;
}

h1, h2 {
	margin: 0;
}

h3 {
	margin: 25px 0 10px 0;
}

h4 {
	margin: 5px 0 -12px 0;
}

img {
    max-width:100%; 
    height:auto;
}

.StoryHighlightBox h2, .StoryHighlightBox h4, .StoryHighlightBox h5, #TopNav ul li a, #TopNav ul li span, #TopNav ul li a:visited, .Date,
.UserRating div, #FooterInner, #FooterInner a, #PromotedHub h2, #PromotedHub h3, #PromotedHub h2 a, #PromotedHub h3 a,
.GalleryImageText, .Rating, #TopicHubHeader h1, #TopicHubHeader h2, .Mosaic .MosaicText, #TopicHubTop10 .Position, .SimpleHubTitle,
.StandardListTitle, .StandardListTitle a, .StandardListTitle a:visited, #Home .TopHub .Title, #Home .TopHub .SubTitle, #Home .TopHubStories h3, #FeaturedHubs h3, 
#SideBarSocialMedia h3, #Home .DayLifeStories .TopicTitle a, #TrendingArchive .DayLifeStories .TopicTitle a, .UpdateCounter, 
.daylife_article_mainpic h3,  .small_gallery_thumbs h4, #TrendingArrow a, .impactHeader, .impactHeader a, .impactHeader a:visited,
.galleryTeaser-title 
{
	color: #fff;
}


.StoryList h2 a, .SummaryLink, .SummaryLink:visited, .alphapager a.active, .alphapager a.active:visited  {
	color: #000;
}

a, .StoryList h2 a:hover, .alphapager a:visited {
	color: #069;
}

#Home .DayLifeStories .TopicTitle a:hover, #TrendingArchive .DayLifeStories .TopicTitle a:hover, .alphapager .inactive  {
	color: #ccc;
}

a:visited {
	color: #8f5b5b;
}

#DateAndAuthor, .DateAndAuthor, .story_source, .image_source{
	color: #999; 
}

.SectionTitle, #FiledUnder, .deal-table th, .DealListItem .DealRetailer, .DealListItem .DealRetailer a, 
.DealListItem .DealRetailer a:visited {
	color: #666;
}

#AuthorBio img, #AuthorPageBio img {
	float: left;
	margin: 3px 12px 10px 0;
	border: 1px #ccc solid;
}

#AuthorPageBio img {
	margin: 20px 15px 15px 0;
}

#AuthorPageBio {
    margin-bottom: 20px;
}

.deal-price, .deal-saving  {
	color: #c00;
}

.deal-extras {
	color: #7ba018;
}

#StorySideBar h3,  #WhereToBuy h3 {
	color: #8da71b;
}

.HoursOld {
	background-color: #5f7a00;
}

.DaysOld, #Home .TopHubStories h3 {
	background-color: #8da71b;
}

.Older {
	background-color: #b6c961;
}

.GalleryImageText .Overlay, #TopicHubTopStories .Overlay, #TopicHubTop10 .Position .Overlay, .SimpleHubTitle span,
.StandardListTitle span, #Home .TopHubs .Overlay, #Home .TopHub .SubTitle, #Home .DayLifeStories .TopicTitle,  #TrendingArchive  .DayLifeStories .TopicTitle {
	background-color: #000;
}

#PromotedHub h2, #TopicHubHeader h1, #Home .TopHub .Title, #FeaturedHubs h3, #LifecycleGraphic h3, #LifecycleGraphic h3, 
#SideBarSocialMedia h3 {
	background-color: #C00;
}

.StoryHighlightBox h2, .StoryHighlightBox h4, .StoryHighlightBox  h5, .daylife_article_mainpic h3,  .small_gallery_thumbs h4   {
	background-color: #8da71b;
}

#PromotedHub h3 {
	background-color: #555353;
}

#TopicHubHeader h2 {
	background-color: #3e3e3e;
}

a, #StoryBody .MoreLink a,  #StoryBody .HomeLink a, #StoryBody .StoryHighlightBox a, .Mosaic a:hover,
#Header a:hover, #StoryBody .stream_item a, #TrendingArrow a, #StoryBody .teaserCard h3 a, .galleryTeaser-title:hover {
	text-decoration: none;
}

a:hover, #StoryBody a,#StoryBody .MoreLink a:hover, #StoryBody .HomeLink a:hover, #StoryBody .StoryHighlightBox a:hover,
.StoryList h2 a, #LifecycleGraphic p a, #Home .DayLifeStories .TopicTitle a, #TrendingArchive .DayLifeStories .TopicTitle,
#StoryBody .stream_item a:hover, #StoryBody .teaserCard h3 a:hover
{
	text-decoration: underline;	
}

.StoryList .summary .MoreLink a, #PromotedHub .MoreLink a, .StoryList h2 a, #Home .TopHubStories a,
.deal-table th, .DealListItem .DealRetailer, .summary .SummaryLink,  #Home .DayLifeStories .TopicTitle a, #TrendingArchive .DayLifeStories .TopicTitle a,
body .daylife_morelink a
 {
	font-weight: normal;
}

.StoryList a, .MoreLink, .PrevLink, .HomeLink, #WhereToBuy a, .GalleryTitle, #TopicHubTopStories .Title, #TopicHubTop10 .Position,
.deal-price, .deal-extras, #LifecycleGraphic p a, .alphapager a.active {
	font-weight: bold;
}

.StoryHighlightBox h5, .Date, #PromotedHub h3, #TopicHubHeader h2, #Home .TopHub .SubTitle, .SectionTitle, .daylife_article_mainpic h3 span,  
.story_source, #Home #TrendingArrow span  {
	font-style: italic;
}

.daylife_article_mainpic h3 span,  .small_gallery_thumbs h4 span, #TrendingArrow span  {
	text-transform: none;
}

.Date {
	padding: 0 4px 1px 4px;
	white-space: nowrap;
}

.story_source {
	margin-top: -5px;
}

.story_source a {
    font-weight: normal;
}

body h3.SectionTitle {
	padding-top: 10px;
	margin: -5px 0 12px 0;
}

.UpdateCounter {
	background: url('../images/global/updates_bg.png') no-repeat top left;
	width: 110px;
	height: 42px;
	text-align: center;
}

body .with_updates  h3.SectionTitle {
	margin: 2px 0 4px 0;
}

.stream_item .UpdateCounter {
	position: relative;
	margin-bottom: -20px;
}

.stream_item .DateAndAuthor {
	display: block; 
	margin-bottom: 5px;
}

.with_updates {
	margin-top: 30px;
	border-top: 1px #ccc solid;
}

body .with_updates h3 {
    margin-top: 25px;
}

.i4u_update {
	background-color: #f3f8e2;
	padding: 0 20px 20px 20px;
	margin-bottom: -15px;
}

.i4u_update .UpdateCounter {
	background-image: url('../images/global/original_bg.png');
}

.fullStoryHeader {
	margin-top: 40px;
	clear: both;
	border-top: 3px #ccc solid;
}
	
.fullStoryHeader .UpdateCounter {
	background-image: url('../images/global/original_bg.png');
}

.impactHeader {
    text-transform: uppercase;
    line-height: 30px;
}

.impactHeader-bg {
    background-color: #d60e00;
    padding: 3px 30px 2px 15px;
    display: inline-block;
}

.embedContainer {
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden;
    max-width: 100%;
    height: auto;
} 

.embedContainer iframe, 
.embedContainer object, 
.embedContainer embed {
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

/* Lists
-------------------------*/
ul, ul li, #TopNav ul li {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

ol {
	padding-left: 22px;
	margin-left: 0;
}

ul li {
	background: url('../images/global/round_bullet.png') no-repeat 0 7px;
	padding-left: 14px;
	margin-bottom: 3px;
}

ul.primary li, #TopNav ul li  {
	background: none;
}

#StorySideBar ul {
	margin-top: 8px;
}

#StorySideBar ul li {
	background-position: 0 6px;
	margin-bottom: 3px;
}

.MoreLink, .HomeLink, .BackLink, .PrevLink, .FeedLink, .DownLink {
	background: url('../images/global/readmore_big.png') no-repeat 0px 0px;
	padding-left: 27px;
}

.HomeLink, .BackLink  { 
	background-image: url('../images/global/back_to_home.png');
}

.PrevLink  { 
	background-image: url('../images/global/previous.png');
}

.FeedLink  { 
	background: url('../images/global/feed-icon-14x14.png') no-repeat 0px 2px;
	padding-left: 20px;
}

.DownLink {
	background-image: url('../images/global/readmore_down.png');
	padding-bottom: 5px;
	margin-right: 5px;
}

.DL_FullStoryLink {
	margin-right: 25px;
}

#PromotedHub .MoreLink, .StoryList .summary .MoreLink {
	background: url('../images/global/readmore_small.png') no-repeat 0px 2px;
	padding-left: 18px;
	margin-bottom: 0;
	white-space: nowrap;
}

.StoryList li, #PromotedHub li {
	background-image: url('../images/global/square_bullet.png');
	margin-bottom: 10px;
}

#MiscLinks li {
	background-image: none;
	padding-left: 0;
	margin-bottom: 0;
}

.InlinePager .PrevLink, .InlinePager .MoreLink {
	float: left;
}

.InlinePager .MoreLink {
	background-position: right 0px ;
	padding-left: 0;
	padding-right: 30px;
}

.InlinePager .PrevLink {
	margin-right: 30px;
}

/* Story list
-------------------------*/
.StoryList h2 {
	background: url('../images/global/grey_checker_bg.png');
	padding: 19px 15px 0 0;
	margin-bottom: 37px;
}

.StoryList h2 span {
	background-color: #fff;
	padding: 4px 20px 0 0;
	display: inline-block;
}

.StoryList h3 {
	margin: 15px 0 7px 0;
}

.StoryList .Left, .StoryList .Right {
	width: 300px;
	margin-bottom: 10px;
}

.StoryList .thumbnail {
	float: left;
	width: 93px;
}

.StoryList .linkedtitle, 
.StoryList .SummaryWithThumbnail .summary  {
	float: right;
	width: 495px;
	margin-top: -3px;
}

.StoryList .SummaryWithThumbnail .summary, 
.StoryList .SummaryOnly .summary {
	margin-top: -6px;
}

.StoryList #trending_term .SummaryWithThumbnail .thumbnail {
    width: 55px;
    margin-top: 5px;
}

.StoryList #trending_term .SummaryWithThumbnail .summary {
    width: 545px;
    margin-top: -14px;
}



/* Layout
-------------------------*/

body {
	background: #fff;
}

.OverlayContainer {
	overflow: hidden;
}

.OverlayContainer, .OverlaidContent{
	position: relative;
	z-index:999;
}

.bfthumbnails1 div { text-align: center; float: left; margin: 0px 2px 0px 0px; }
#bfwrapper  {  width:100%;clear:both;}

.Overlay {
	opacity: 0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
	position:absolute;
	height: 120%;
	width: 100%;
	top: 0px;
	left: 0;
	background-color: #fff;
}

#BackgroundImage {
	/*
	background: url('../images/global/backgrounds/background_robot_2.jpg') no-repeat center top;
	*/
	position:absolute;
	width: 100%;
	height: 800px;
	top: 0;
	left: 0;
	display:none;
}

#PageContainer {
	margin:0px auto 22px auto;
	position: relative;
}

#header { 
	display: block;
	float: none;
	margin: 20px 0 3px 0;
	border-bottom: 8px #8da71b solid;
	position: relative;
}

.logoLink:hover {
    text-decoration: none;
}

#Logo {
	position: relative;
	left: -15px;
	width: 185px;
	height: 92px;
	background: url('../images/global/logo.png') no-repeat top left;
}

#TopPromo {
    position:absolute;
    right: 0px;
    top: -10px;
}

#TopNav {
	background-color: #000;
}

#TopNav ul {
	list-style: none;
}

#TopNav ul li {
	line-height: normal;
	float: left;
}

#TopNav ul li a, #TopNav ul li span, #TopNav ul li a:visited  {
	float: left;
	text-decoration: none;
	padding: 10px 20px;
	line-height: 18px;
	border-right: 1px #666 solid;
}

#TopNav ul li a:hover, #TopNav ul li a.active, #TopNav ul li span {
	background-color: #444;
}

#TopNav ul li a.active, #TopNav ul li span {
	background-image: none;
}

#Search {
    padding: 7px 8px 0 0;
}

#Search .textfieldLg {
    width: 185px;
    margin: 1px 8px 0 0;
    height: 17px;
    background-color: #ccc;
}

#Search #search_btn {
    border:none; 
    background:url(../images/global/search_res.png) no-repeat; 
    width:50px; 
    height:24px; 
    color:transparent; 
    cursor:pointer;
}

#Search input {
	float: left;
}

.topStories {
    margin-top: 10px;
}

.topStories-stories {
    padding-bottom: 1px;
    border-bottom: 1px #ccc solid;
    float: left;
    margin-left: 15px;
    min-height: 248px;
}

.topStories-story {
    width: 205px;
    margin-left: 15px;
}

.topStories-story:first-child {
    margin-left: 0;
}

.topStories-story p {
    line-height: 18px;
    margin-top: 3px;
    font-size: 14px;
}

.titleArea {
    margin: 15px 0 10px 0;
}

.titleArea-dateAndAuthor {
    margin-bottom: 0;
}

body .pw-size-medium .pw-icon {
    background-image: url('../images/global/social-set-24.png');
}

.googleAd-top {
    border: 1px #ccc solid;
    padding: 4px 0;
    margin-bottom: 10px;
}

.googleAd-top.largeImage {
    width: 644px;
    float: left;
}

#MainContent {
	background-color: #fff;
	padding: 0px 0 37px 0;
	/*overflow-x:hidden;*/
}

#MainColumn {
	background-color: #fff;
	margin-left:0;
	margin-right:0;
}

#mainPic {
    position: relative;
}

.mainPic-bullets {
    background: rgb(255, 255, 255); /* Fallback */
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 240px;
    width: 415px;
    padding: 5px 10px 5px 20px;
}

.mainPic-promoContent {
    width: 185px;
    float: right;
}

.halfWidthImage .mainPic-promoContent {
    width: 300px;
}

.storyBody-ad1{
    width: 300px;
    float: right;
    margin: 0 -78px 20px 35px;
}

.storyBody-ad2 {
    width: 300px;
    float: left;
    margin: 2px 35px 20px -60px;
}

.SidebarBox {
	border: 1px #ccc solid;
	padding: 4px;
	margin-bottom: 10px;
}

.SidebarBoxInner {
	background-color: #f3f4f4;
}

.Promo {
	text-align: center;
}

.Promo div {
	margin: 0px auto;
	line-height: 0;
}

#SideBarSocialMedia p {
	margin: 0 0 7px 0;
}

#SideBarSocialMedia .SidebarBoxInner  {
	padding: 8px;
}

#SideBarSocialMedia ul, #SideBarSocialMedia p {
	border-top: 1px #ccc solid;
	padding-top: 10px;
}

#SideBarSocialMedia li {
	background: none;
}

#SideBarSocialMedia li a {
	padding: 3px 20px 3px 20px;
	background-position: 0px 4px;
	background-repeat: no-repeat;
}

#SideBarSocialMedia .TwitterLink {
	background-image: url('../images/global/twitter_mini.png');
}

#SideBarSocialMedia .RSSLink {
	background-image: url('../images/global/feed-icon-16x16.gif');
}

#SideBarSocialMedia .NewsletterLink {
	background-image: url('../images/global/newsletter_icon.png');
}

#PromotedHub {
	padding: 58px 9px 11px 9px;
}

#PromotedHub .OverlaidContent {
	padding: 63px 5px 5px 5px;
}

#PromotedHub h2, #PromotedHub h3 {
	margin:0;
	position: absolute;
	padding: 0px 20px 0px 8px;
} 

#PromotedHub h2 {
	top: 5px;
	left: 5px;
	height: 34px;
	line-height: 33px;
}

.sidebarLatest .sidebarLatest-story {
	margin: 0 0 30px 0;
}

.sidebarLatest p {
	margin: 10px 0 0 0;
	font-size: 14px;
}

.sidebarLatest .sidebarLatest-date {
	margin-top: 5px;
}

#PromotedHub h3 {
	top: 39px;
	left: 5px;
	height: 21px;
}

#PromotedHub #PromotedHubListing {
	background-color: #fff;
	padding: 5px 5px 10px 5px;
}

#FeaturedHubs h3{
	margin: 0 0 13px 0;
	height: 27px;
	float: left;
	padding: 0 17px 0 5px;
	line-height: 28px;
}

#FeaturedHubs .SummaryWithThumbnail {
	clear: both;
	padding-bottom: 7px;
}

#FeaturedHubs .linkedtitle {
    width: 210px 
}

#MiscLinks ul, #MiscLinks p {
	margin-top: 0;	
}

#MiscLinks .SidebarBoxInner, #FeaturedHubs .SidebarBoxInner  {
	padding: 10px 10px 0 10px;
}

#Footer {
	margin: 24px auto 0 auto;
/*	width: 995px;*/
	padding: 5px 5px 40px 5px;
	background: url('../images/global/footer_bg.png');
}

#FooterInner {
	background-color: #000;
	padding: 10px 10px 30px 10px;
}

/* Mosaic (stories at the top of the homepage and the topic hubs)
-------------------------*/
.Mosaic {
	position: relative;
}

.Mosaic .ImageOverlay {
	opacity: 0.15;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter:alpha(opacity=15);
}

.Mosaic a:hover .ImageOverlay {
	opacity: 0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter:alpha(opacity=60);
}

.Mosaic a {
	cursor: pointer;
}

.Mosaic .MosaicText {
	position: absolute; 
	width: 100%;
}


/* Teaser Cards
-------------------------*/

.teaserCard-text {
    border-left: 1px #ccc solid;
    margin: 17px 0 0 -1px;
    padding: 0 12px 0 12px;
}

.teaserCard h3 {
    line-height: 21px;
    height: 110px;
    overflow: hidden;
    margin: 0 0 6px 0;
    font-weight: normal;
}

.teaserCard p {
    margin: 0;
}

.teaserCard a {
    color: #000;
}

.teaserCard-Summary {
    font-size: 12px;
    display: block;
    line-height: 16px;
    margin-top: 7px;
    height: 32px;
    overflow: hidden;
}

/* Teaser Insert at top
-------------------------*/
.teaserCardInsert {
    width: 480px;
    margin: 5px -80px 0 40px;
    padding-bottom: 20px;
}

.teaserCardInsert .teaserCard {
    float: left;
    margin-left: 1px;
}
/* Teaser Grid
-------------------------*/

.teaserGrid img {
    vertical-align: bottom;
}

.teaserGrid-col {
    width: 239px;
    float: left;
    margin-right: 1px;
}

.teaserGrid-cols--2 {
    width: 479px;
}

.teaserGrid-cols--3 {
    width: 719px;
}

.teaserGrid-cols--4 {
    width: 959px;
}

/* 3 Column version */
.teaserGrid--3cols .teaserGrid-col {
	width: 205px;
}

.teaserGrid--3cols .teaserGrid-cols--2 {
    width: 410px;
}


/* Teaser Latest Stories
-------------------------*/

.teaserLatest {
    border-top: 1px #ccc solid;
    height: 312px;
    overflow: hidden;
}

.teaserLatest h3 {
    margin: 15px 0;
}

.teaserLatest .StoryList .row {
    margin-bottom: 12px;
}

.teaserLatest .StoryList .SummaryWithThumbnail .thumbnail {
    width: 75px;
}

.teaserLatest .StoryList .SummaryWithThumbnail .summary {
    margin-top: 0;
    width: 380px;
    padding-right: 10px;
}

.teaserGrid--3cols .StoryList .SummaryWithThumbnail .summary {
	width: 300px;
}

.teaserGrid-Last .teaserLatest {
    padding-left: 20px;
}

.teaserGrid-Last .StoryList .SummaryWithThumbnail .summary {
    padding-right: 0px;
}

.adInStream {
    text-align: center;
    padding: 30px 0;
    border-left: 1px #ccc solid;
}

/* Footer lists
-------------------------*/

.RelatedStories .thumbnail, .RelatedStories .linkedtitle {
	margin-bottom: 3px;
}

.RelatedProducts .thumbnail, .RelatedProducts .linkedtitle {
	float: none;
	width: auto;
}

.RelatedProducts .Left .Left, .RelatedProducts .Left .Right {
	width: 142px;
	position: relative;
}

.RelatedProducts a {
	font-weight: normal;
}

.RelatedProducts .linkedtitle {
	margin-bottom: 15px;
}

#Comments {
	padding-top: 15px;
	margin-top: -2px;
	color: #b8b8b8;
}

.FooterLatest {
	width: auto;
}

.FooterLatest .Left, .FooterLatest .Right, .FooterLatest .SummaryWithThumbnail {
	margin-bottom: 10px;
}

.FooterLatest li {
	margin-bottom: 0;
}

/* Story
-------------------------*/

.FooterLatest .linkedtitle, .FooterLatest .SummaryWithThumbnail .summary   {
	float: right;
	width: 520px;
	margin-top: -3px;
}

.FooterLatest .SummaryWithThumbnail .thumbnail {
    width: 85px;
}

#FiledUnder {
	margin: -2px 0 10px 0;
}

#GoogleAds, #mainPic {
	margin: 0 0 5px 0;
}

#GoogleAds {
	width: 300px;
}

.fullWidthImage #GoogleAds {
	margin: 15px 0 35px 30px;
}

#mainPic, #SecondPic {
	width: 300px;
}

.largeImage #mainPic {
    width: 620px;
}

.fullWidthImage #mainPic {
	width: auto;
}

#SecondPic {
	margin: 18px 15px 5px 0;
}

#StoryBody {
	margin: 0px;
}

.StoryHighlightBox {
	position: relative;
	padding: 5px;
	clear: both;
}

.StoryHighlightBox h2, .StoryHighlightBox h4, .StoryHighlightBox  h5 {
	position: absolute;
	height: 17px;
	padding: 5px 16px 0 6px; 
	top: 15px;
	left: -1px;
	z-index: 99;
	line-height: 14px;
}

.StoryHighlightBox  h5 {
	line-height: 10px;
	top: 38px;
}

.StoryHighlightBox .Inner {
	background: url('../images/global/grey_checker_bg.png');
}

.with_updates .StoryHighlightBox {
	margin-top: 25px;
}

.galleryTeaser {
    margin-bottom: 20px;
}

.galleryTeaser-item {
    float: left;
    width: 150px;
    margin-left: 15px;
}

.galleryTeaser-title {
    background-color: #d60e00;
    display: block;
    width: 100px;
    height: 60px;
    padding: 10px;
    margin-left: 0px;
}

.galleryTeaser-title h5 {
    margin-top: 15px;
}

.VideoGalleryTeaser .Inner {
	padding-left: 65px;
}

.VideoGalleryTeaser .vgt_title_link {
	color: #fff;
	font-weight: normal;
}

.VideoGalleryTeaser .vgt_thumb,
#SimpleHub .VideoGalleryTeaser .vgt_thumb {
	width: 148px;
	margin: 30px 10px 0 0;
	text-align: left;
	float: left;
}

.VideoGalleryTeaser .vgt_thumb p {
	font-size: 13px;
	line-height: 16px;
}

.VideoGalleryTeaser .vgt_thumb img {
	margin: 0 0 -5px 0;
}

.VideoGalleryTeaser .vgt_view_count {
	color: #aaa;
}

.VideoGalleryTeaser .Last {
	margin-right: 0;
}

.RelatedItemContent .RelatedItem {
	width: 112px;
	background-color: #fff;
	vertical-align: top;
	font-size: 12px;
	line-height: 13px;
	padding: 4px;
}

.RelatedItemContent tbody {
	border: 0;
}

.RelatedItemContent .Gutter {
	width: 3px;
	font-size: 1px;
}

.RelatedItemContent .Inner {
	padding: 42px 0px 12px 10px;
}


.RelatedItemContent .RelatedItem p {
	margin: 0;
}

#StorySideBar {
	width: 190px;
}

#StorySideBar h3 {
	border-bottom: 1px #ccc solid;
	margin: 0 0 12px 0;
	padding-top: 0px;
}

.StorySideBarBox {
	border-top: 1px #ccc solid;
	margin-bottom: 25px;
}

#TopTwitterFacebook {
	width: 95px;
	margin: 27px 0 0 20px;
}

#BottomSocialLinks {
	padding-top: 5px;
}

#TopSocialNetworks p {
	text-align: center;
	margin: 0 10px 0 0;
}

#BottomSocialLinks #TwitterFacebookLinks {
	margin-top: 3px;
}

#BottomSocialLinks #SecondarySocialLinks p {
	margin: 6px 16px 0 0;
}

#BottomSocialLinks #SecondarySocialLinks a {
	display: block;
	width: 16px;
	height: 16px;
	background-position: top left;
	background-repeat: no-repeat;
}

#BottomSocialLinks #SecondarySocialLinks .Reddit a {
	background-image: url('../images/global/reddit.png');
}

#BottomSocialLinks #SecondarySocialLinks .Delicious a {
	background-image: url('../images/global/delicious.png');
}

#BottomSocialLinks #SecondarySocialLinks .Digg a {
	background-image: url('../images/global/digg.png');
}

#BottomSocialLinks #SecondarySocialLinks .StumbleUpon a {
	background-image: url('../images/global/stumbleupon.png');
}	

#BottomSocialLinks #FollowUsLinks a {
	float: right;
	margin: 0 0 0 17px;
}

.FollowTwitter {
	width: 160px;
	height: 27px;
	background: url('../images/global/follow_us-i4u-on-twitter.png') no-repeat top left;
	display: block;
}

#Home .FollowTwitter {
	margin: 5px 0 10px 15px;
}

#BottomSocialLinks #FollowUsLinks #FollowFacebook {
	margin-top: 3px;
	width: 22px;
	height: 23px;
	background: url('../images/global/facebook_sm.png') no-repeat top left;
}

.UserRating .RatingBox {
	background: url('../images/global/userrating_bg.png') no-repeat top left;
	text-align: center;
	width: 77px;
	height: 29px;
	padding-top: 4px;
}

.UserRating p {
	width: 100px;
	margin: -4px 0 0 10px;
}

.ProsCons {
	width: 190px;
}

.Rating {
	text-align: center;
	padding-top: 4px;
	background: url('../images/global/rating_bg.png') no-repeat top left;
	width: 68px;
	line-height: 33px;
	height: 98px;
	letter-spacing: -2px;
}

.Rating div {
	margin-left: -3px;
}

.EditorsChoice, .Rating {
	margin-left: 3px;
}

.EditorsChoice {
	background: url('../images/global/i4u_editors_choice.png') no-repeat top left;
	width: 68px;
	height: 98px;
}

#WhereToBuy h3 {
	border-bottom: 1px #ccc solid;
	margin: 0 0 16px 0;
	padding-bottom: 4px;
}

#WhereToBuy .WhereToBuy_bg {
	background-color: #fff;
	padding: 10px 5px;
	margin-bottom: 10px;
}

#WhereToBuy .Inner {
	padding: 50px 10px 1px 10px;
}

#WhereToBuy .BuyFromAmazon {
	padding: 6px 5px;
}

.BuyFromAmazon a {
	background: url('../images/global/buy_from_amazon.png') no-repeat 0px 0px;
	padding: 2px 0 3px 33px;
	display: block;
}

/* Gallery
-------------------------*/

.GalleryContainer {
	/*border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	padding: 7px 0 10px 0;
	margin: -7px 0 -4px 0;*/
	border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    float: none !important;
    margin: 0 !important;
    padding: 7px 0 10px;
}

.GalleryPrevLink, .GalleryNextLink {
	position: relative;
	z-index: 99;
}

.GalleryPrevLink {
	background: url('../images/global/previous.png') no-repeat 0px 0px;
	padding-left: 30px;
	margin: 0;
}

.GalleryNextLink {
	background: url('../images/global/readmore_big.png') no-repeat right 0px;
	padding-right: 30px;
	margin: 0;
}

.PicCounter {
	text-align: center;
	clear:both;
	position: relative;
	top: -20px;
	margin: 0 0 -10px 0;
}

.GalleryBig {
	position: relative;
}

.GalleryBig img, .GalleryThumb img, .i4u_update img {
	vertical-align: bottom;
}

.GalleryBig .GalleryImageText {
	position: absolute;
	width: 500px;
	bottom: 20px;
	padding: 15px 9px 19px 9px;
}

.GalleryBig .GalleryImageText .Overlay {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

.GalleryBig-nextArrow {
	position: absolute;
	padding: 10px 100px 10px 20px;
	background-color: #fff;
	right: 7px;
	top: 120px;
	float: right;
	display: block;
	background-color: rgb(214, 14, 0);
	background-color: rgba(214, 14, 0, 0.8);
	transition: all 0.2s ease;
	opacity: 0;	
	font-size: 50px;
}

.GalleryBig-nextArrow span {
	background: url('/sites/all/themes/i4u/images/global/gallerynext_big_arrow.png') no-repeat center right;
	display: inline-block;
	padding-right: 40px;
}

.GalleryBig-nextArrow,
.GalleryBig-nextArrow:visited {
	color: #fff;
}

.GalleryBig-nextArrow:hover {
	text-decoration: none;
	background-color: rgba(214, 14, 0, 1);
}

.GalleryBig:hover .GalleryBig-nextArrow {
	opacity: 1;
}

.GalleryCaption {
	background-color: #000;
	padding: 15px 9px 19px 9px;
	color: #fff;
	margin-right: 7px;
}

.GalleryNextOverlay {
	width: 34px;
	height: 53px;
	position: absolute;
	right: 30px;
	top: 150px;
	background: url(../images/gallery/next_overlay.png) no-repeat top left;
}

.VideoGalleryContainer {
	margin-top: 20px;
}

.GalleryThumb {
	width: 114px;
	margin: 14px 14px 0 0;
	position: relative;
}

.GalleryThumb .Border {
	display: none;
}

.GalleryThumbSelected .Border {
	position: absolute;
	top: 0;
	left: 0;
	border: 3px #000 solid;
	width: 108px;
	height: 68px;
	display: block;
	z-index: 99;
}

.GalleryThumb .GalleryImageText {
	background-color: #000;
	padding: 6px;
	min-height: 84px;
}

.GalleryTitle {
	font-weight: bold;
}

.gallery-adColumn {
    padding-top: 75px;
}

.VideoGalleryBig {
	width: 560px;
	padding-top: 10px;
}

.vgb_view_count {
	color: #999;
}

.VideoGalleryThumbnails {
	padding-top: 15px;
	border-top: 1px #CCC solid;
}

.video_gallery_thumb {
	padding: 0 10px;
	margin-bottom: 10px;
}

.vgt_img {
	width: 120px;
}

.vgt_description {
	width: 450px;
}

.vgt_description p {
	margin: 0;
}

.vgt_description .vgt_view_count {
	color: #999;
}

.vgt_is_selected {
	border: 1px #999 solid;
	background-color: #f0f0f0;
	padding: 10px;
}

.vgt_is_selected .vgt_title {
	font-weight: bold;
}

.CenteredGoogleAd {
	text-align:center;
	margin: 10px 0;
}
.small_gallery_thumbs {
    display: block;
    width: 103%;
}

.small_gallery_thumbs img {
	margin-right: 1px;
	vertical-align: bottom;
	width: 32%;
	max-width: none;
}

 .small_gallery_thumbs h4 {
	width: 92%;
 	padding: 3px 1% 3px 4%;
 	margin: 1px 0 0 0;
 }

 .small_gallery_thumbs h4 span {
 	white-space: nowrap;
 }

/* Topic hub
-------------------------*/

.topicHub-subtitle {
    margin: -8px 0 10px 0;
}

#TopicHubDescription {
	margin: 25px 0 25px 0;
}

/* Simple hub
-------------------------*/

.SimpleHubTitle {
    margin-bottom: -18px;
}

.SimpleHubTitle span, .StandardListTitle span {
	padding: 0px 15px 0px 6px;
}

#SimpleHub .Left, #SimpleHub .Right {
	width: 298px;
	margin-bottom: 20px;
}

.FooterLatest{ margin-bottom:25px;}
#SimpleHub .i4u_update .SummaryWithThumbnail .summary {
	width: 460px;
	margin-top: 5px;
}

#SimpleHub .i4u_update .SummaryWithThumbnail .thumbnail {
	margin-top: 5px;
}

#SimpleHub .i4u_update {
	padding-top: 1px;
	width:auto;
	margin-bottom: 20px;
}

#SimpleHub .Left .SummaryWithThumbnail .summary, 
#SimpleHub .Right .SummaryWithThumbnail .summary  {
	width: 190px;
}

#SimpleHub .MoreLink {
	display: inline-block;
	margin: 0 0 4px 0;
}


/* Standard list
-------------------------*/
#StandardList h3 {
	margin: 21px 0 10px 0;
}

#StandardList .thumbnail {
	width: 95px;
}

#StandardList .summary {
	width: 504px;
}


/* Home
-------------------------*/

#Home .Date {
    padding: 3px 10px 3px 10px;
}

.home-topArea {
	overflow: hidden;
}

.home-featured {
	position: relative;
	width: 646px;
}

.home-featured a {
	color: #000;
}

.home-featured-primary {
	position: relative;
	height: 450px;
}

.home-featured-primary-mainImage,
.home-featured-primary-topicTitle,
.home-featured-primary-titleBg {
	position: absolute;
	top: 0;
	left: 0;
}

.home-featured-primary-topicTitle {
	height: 27px;
	padding: 6px 20px 6px 20px;
	line-height: 28px;
	background-color: #000;
	font-family: "LeagueGothicRegular";
	text-transform: uppercase;
	top: 25px;
	float: left;
	background-color: #d60e00;
}

.home-featured-primary-topicTitle a {
    font-weight: normal;
}

.home-featured-primary-titleBg {
	background: rgb(255, 255, 255); /* Fallback */
	background: rgba(255, 255, 255, 0.8);
	top: 75px;
	width: 285px;
	padding: 20px;
}

.home-featured-primary-title {
	line-height: 35px;
}

.home-featured-primary .home-featured-primary-readMoreBtn {
	position: static;
	margin-top: 33px;
}

.home-featured-primary-topicTitle a,
.home-featured-primary-topicTitle a:hover {
	text-decoration: none;
	color: #fff;
}

.home-featured-primary a:hover {
	text-decoration: underline;
}

.home-featured-secondary {
	position: absolute;
	width: 100%;
	top: 460px;
}

.home-featured-secondary .Left {
	width: 240px;
}

.home-featured-secondary .Right {
	width: 390px;
}

.home-featured-secondary h2 {
    line-height: 28px;
    height: 112px;
    overflow: hidden;
    margin-bottom: 8px;
}

.home-featured-secondary p {
    margin: 0;
}

.topFlexiAd {
	position: relative;
	width: 300px;
}

.topFlexiAd-ad {
	position: relative;
	z-index: 99;
}

.topFlexiAd-teasers {
	position: absolute;
	top: 260px;
	width: 300px;
	height: 189px;
	border-bottom: 1px #ccc solid;
	z-index: 90;
}

.featuredTeasers p {
	margin: 0;
	font-size: 12px;
	line-height: 15px;
}

.featuredTeasers img {
	height: 111px;
}

.featuredTeasers div {
	width: 146px;
}

#Home .StoryList li {
	margin-bottom: 5px;
}

#Home #TrendingArrow a {
	display: block;	
}
		
#Home #TrendingArrow {
	background: url('../images/home/trending_arrow_bg.png') no-repeat top left;
	text-align: left;
	width: 254px;
	height: 50px;
	padding: 25px 0 0 85px;
	line-height: 14px;
}

#Home .LatestStories .MoreLink {
	margin-top: -15px;
	margin-bottom: -15px;
	display: block;
}

#Home .LatestStories .Left, #Home .LatestStories .Right {
	margin-bottom: 0;
}

#Home .LatestStories ul {
	margin: 0 0 30px 0;
}

#Home .DayLifeStories .TopicTitle, #TrendingArchive .DayLifeStories .TopicTitle a{
	padding: 1px 10px 1px 10px;
}

#Home .DayLifeStories .StoryTitle, #TrendingArchive .DayLifeStories .StoryTitle {
	margin-bottom: 0;
}

#Home .DayLifeStories ul, #TrendingArchive .DayLifeStories ul {
	margin-top: 10px;
}

.latestLinks {
    border-top: 1px #ccc solid;
}

.latestLinks .StoryList .summary {
    margin-top: 0;
}

.latestLinks .impactHeader {
    margin-bottom: 20px;
}

.latestLinks .StoryList .thumbnail {
    width: 80px;
}

.latestLinks .StoryList .SummaryWithThumbnail .summary {
    width: 200px;
}

.latestLinks-socials {
    margin-top: 15px;
}

.latestLinks-ad {
    padding-top: 25px;
}

.container .latestLinks-middleCol {
    margin-right: 30px;
}


/* Deals
-------------------------*/


.deal-googleAd {
    width: 300px;
}

.deal-price {
	margin: 5px 0 20px 0;
}

.deal-table {
	margin-bottom: 20px;
}

.deal-table tbody {
	border: none;
}

.deal-table th {
	width: 70px;
	padding-right: 10px;
	text-align: right;
	white-space: nowrap;
	border: none;
}

.deal-table td {
	width: 340px;
}

.deal-buyNowBtn {
	background: url('../images/global/buy_now_btn.png') no-repeat top left;
	display: block;
	width: 142px;
	height: 35px;
}

.DealListDate {
	border-bottom: 1px #000 solid;
	margin-bottom: 0;
	padding-bottom: 9px;
}

.DealListItem {
	padding: 0 5px 0 5px;
}

.DealListItem.odd {
	background-color: #f3f4f4;
}

.DealListItem.CloseSet {
	border-bottom: 1px #999 solid;
}

.DealListItem h3, .DealListItem p {
	margin: 8px 0;
}

.DealListItem p {
	min-height: 55px;
}

.DealListItem .TwitterFacebookLinks {
	margin: 12px 0 4px 0;
}

.DealListItem .EmailLink {
	background: url('../images/global/email_btn.png') no-repeat top left;
	width: 64px;
	height: 20px;
	display: inline-block;
}

.DealListMain {
	width: 400px;
}

.DealListSide {
	width: 190px;
	text-align: right;
}

.DealListPrice {
	text-decoration:  line-through;
}


/*------------------
Daylife
-------------------*/

.daylife_story .MoreLink, .daylife_stories .MoreLink, .daylife_morelink {
	padding-bottom: 5px ;
}

 .daylife_morelink {
 	padding-left: 25px;
 	padding-right: 10px;
 }

#daylife_story_thumbs h3 {
	border-bottom: 1px #999 solid;
	padding-bottom: 10px;
	margin-top: 0px;
}

#daylife_story_thumbs img 		{margin-right: 7px;}
#daylife_story_thumbs img.Last 	{margin-right: 0;}

.daylife_article_mainpic {
	position: relative;
	display: block;
}

.daylife_article_mainpic h3  {
	position: absolute;
	right: 0;
	top: 5px;
	padding: 10px 23px 8px 13px;
	line-height: 18px;
}

/*------------------
RELATED ITEM ITERATIONS
* To remove and archive once we're done experimenting
* Also, to merge the styles with the main font, colors etc
-------------------*/

/*------------------
v.6
-------------------*/
#StoryBody .RelatedStories_v6 a {
	text-decoration: none;
}

#StoryBody .RelatedStories_v6 a:hover {
	text-decoration: underline;
}

.RelatedStory.Right{ margin-right:0 !important; }
.RelatedStories_v6 .RelatedStory {
	/*width: 140px;*/
	overflow:hidden;
}

.RelatedStories_v6 p {
	margin-top: 8px;
}


.RelatedStories_v6 .Left {
	/*margin-right: 18px;*/
}

#StoryBody .RelatedStories_v6 p {
	line-height: 16px;
}

.RelatedStories_v6 .Overlay {
	background-color: #000;
	opacity: 0.1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter:alpha(opacity=10);
}

.RelatedStories_v6 .Date {
	color: #666;
	padding: 0;
	font-size: 12px;
	margin-bottom: -10px;
}

.RelatedStories_v6_topichub {
	position: relative;
	height: 140px;
	margin-top: 20px;
}

.RelatedStories_v6_topichub .OverlayContainer {
	height: 140px;
	width: 300px;
}

.RelatedStories_v6_topichub .Overlay {
	background-color: #000;
	opacity: 0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter:alpha(opacity=70);
}

.RelatedStories_v6_topichub .MainImage,
.RelatedStories_v6_topichub .TopicHubTitle,
.RelatedStories_v6_topichub .Title,
.ReadMoreBtn {
	position: absolute;
	top: 0;
	left: 0;
}

.RelatedStories_v6_topichub .TopicHubTitle, .RelatedStories_v6 .CategoryTitle  {
	height: 27px;
	padding: 1px 17px 1px 8px;
	line-height: 28px;
	background-color: #000;
	font-family: "LeagueGothicRegular";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 22px;
}

.RelatedStories_v6_topichub .TopicHubTitle {
	top: 7px;
	float: left;
	background-color: #d60e00;
}

.RelatedStories_v6 .CategoryTitle {
	margin: 5px 0 1px 0;

}

.RelatedStories_v6_topichub .Title {
	left: 16px;
	top: 47px;
	width: 265px;
	font-weight: bold;
}
.ReadMoreBtn {
	left: 16px;
	top: 96px;
}

.ReadMoreBtn a {
	display: block;
	background: url('../images/global/readmore_button.png') no-repeat top left;
	width: 157px;
	height: 30px;
}

#StoryBody .RelatedStories_v6_topichub a, .RelatedStories_v6 .CategoryTitle a,
.ReadMoreBtn a:hover {
	text-decoration: none;
	color: #fff;
}

#StoryBody .RelatedStories_v6_topichub a:hover, .RelatedStories_v6 .CategoryTitle a:hover {
	text-decoration: underline;
}


/*------------------
v.9
-------------------*/
#StoryBody .RelatedStories_v9 a {
	text-decoration: none;
}

#StoryBody .RelatedStories_v9 a:hover {
	text-decoration: underline;
}

.RelatedStories_v9 {
	background: url('../images/global/dot_horizontal.png') repeat-x top;
	padding-top: 8px
}

.RelatedStories_v9 .Clear {
	background: url('../images/global/dot_horizontal.png') repeat-x bottom;
}

.RelatedStories_v9  .thumbnail, .RelatedStories_v9  .linkedtitle{
	width: 300px;
}

.RelatedStories_v9 p {
	margin-top: 0;
}

/*------------------
Google ads - moved after text body
-------------------*/

#StoryBody {
	position: relative;
}

#GoogleAdsPlaceHolder {
	margin: 0 0 5px 0;
	width: 300px;
	height: 253px;
}

#GoogleAds {
	position: absolute;
	top: -278px;
	right: 0;
}

.fullWidthImage #GoogleAdsPlaceHolder{
    margin: 15px 0 35px 30px;
}

.fullWidthImage #GoogleAds {
	top: 0;
}


/* A-Z lists
-------------------------*/
.alphapager {
	border-top: 1px #999 solid;
	border-bottom: 1px #999 solid;
	padding: 5px 0 5px 0;
}

/* Tweets
-------------------------*/
div.tweets-collected-listing ul,
div.tweets-collected-listing li {
  list-style: none;
	background-image: none;
	padding-left: 0;
}

div.tweets-collected-listing div.tweet-authorphoto {
  margin: 0 5px 0 0;
  float: left;
}

div.tweets-collected-listing div.tweet-authorphoto img {
  max-height: 40px;
  max-width: 40px;
}

div.tweets-collected-listing .tweet-author a {
  font-weight: bold;
}

div.tweets-collected-listing .tweet-time a {
  color: silver;
}

div.tweets-collected-listing  div.tweet-divider {
  clear: left;
  border-bottom: 1px solid #efefef;
  margin: 5px 0 5px 0;
}

.twc_col, #SimpleHub .twc_col {
    width: 300px;
}

.topTweetBadge {
    width: 105px;
    height: 105px;
    margin-bottom: -105px;
    position: relative;
    top: -17px;
    left: -95px;
}

.twc_tweet-single {
    margin: 0 auto;
    width: 500px;
}

/* Tweets
-------------------------*/

.youtube-collect-item {
	float: left;
	width: 180px;
	margin: 0 20px 20px 0;
	font-size: 13px;
}

.youtube-collect-item .view-count {
	color: #999;
}

/*---------------
Sprites
---------------*/
#Logo, .FollowTwitter, #DealDetail .BuyNowBtn, #BottomSocialLinks #SecondarySocialLinks .Reddit A , #BottomSocialLinks #SecondarySocialLinks .Delicious A ,
#BottomSocialLinks #SecondarySocialLinks .Digg A, #BottomSocialLinks #SecondarySocialLinks .StumbleUpon A, #BottomSocialLinks #FollowUsLinks #FollowFacebook,
.ReadMoreBtn A, #PromotedHub .MoreLink, .StoryList .summary .MoreLink, .MoreLink, .HomeLink, .BackLink , .topTweetBadge,
.PrevLink, .FeedLink, #SideBarSocialMedia .TwitterLink, #SideBarSocialMedia .RSSLink, #SideBarSocialMedia .NewsletterLink, .GalleryPrevLink {
	background-image: url('../images/global/sprite.png');	
}

#Logo {
  background-position: -10px -10px;
}
.FollowTwitter {
   background-position: -10px -122px;
}
#DealDetail .BuyNowBtn {
  background-position: -10px -169px;
}
#BottomSocialLinks #SecondarySocialLinks .Reddit A {
   background-position: -10px -224px;
}
#BottomSocialLinks #SecondarySocialLinks .Delicious A {
  background-position: -10px -260px;
}
#BottomSocialLinks #SecondarySocialLinks .Digg A {
  background-position: -10px -296px;
}
#BottomSocialLinks #SecondarySocialLinks .StumbleUpon A {
   background-position: -10px -332px;
}
#BottomSocialLinks #FollowUsLinks #FollowFacebook {
  background-position: -10px -368px;
}
.ReadMoreBtn A {
  background-position: -10px -410px;
}

.StoryList .summary .MoreLink, #PromotedHub .MoreLink {
 background-position: -10px -458px;
}

.MoreLink , .HomeLink, .BackLink, .PrevLink, .FeedLink {
   background-position: -10px -530px;
}

#SideBarSocialMedia .TwitterLink {
   background-position: -10px -566px;
}

#SideBarSocialMedia .RSSLink {
  background-position: -10px -602px;
}

#SideBarSocialMedia .NewsletterLink {
  background-position: -10px -638px;
}

.HomeLink, .BackLink {
   background-position: -10px -678px;
}

.PrevLink, .GalleryPrevLink {
  background-position: -10px -718px;
}

.topTweetBadge {
  background-position: -4px -937px;
}


/****Remove inline css from files and put here****/


#_ci_widget_div_27698 {
width:614px!important;
}

#_ci_widget_div_27698 table {
background:url(http://static2.i4u.com/sites/all/themes/i4u/images/global/grey_checker_bg.png) repeat;
border-spacing:0;
padding:6px 0;
}

#_ci_widget_div_27698 table tr td {
display:inline-block;
height:120px!important;
margin:0!important;
overflow:hidden;
padding:0 10px 0 0!important;
position:relative;
text-align:left;
}

#_ci_widget_div_27698 table tr td > div {
-moz-opacity:.80;
-moz-transition:all .2s linear;
-ms-transition:all .2s linear;
-o-transition:all .2s linear;
-webkit-transition:all .2s linear;
background:#8DA71A;
display:block;
filter:alpha(opacity=91);
height:60px;
opacity:.91;
padding:2px 5px 13px!important;
position:absolute;
top:74px;
transition:all .2s linear;
width:130px!important;
z-index:50;
}

#_ci_widget_div_27698 table tr td > div a {
color:#FFF!important;
font-family:'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Arial,sans-serif;
font-size:12px!important;
font-weight:700;
line-height:1.231em;
text-decoration:none;
width:138px;
}

#_ci_widget_div_27698 table tr td:first-child {
padding-left:10px;
}

#_ci_widget_div_27698 table tr td:hover > div {
top:58px;
}



#_CI_widget_2 #_ci_widget_div_27700 {
	margin:5px 0 0;
	width:295px!important;
}
#_ci_widget_div_27700 table {
background: url('http://static2.i4u.com/sites/all/themes/i4u/images/global/grey_checker_bg.png') repeat;
border-spacing:0;
padding: 0 0 6px;
}
#_CI_widget_2 #_ci_widget_div_27700 table tr td {
display:inline-block;
height:100px!important;
margin:0 0 0 0!important;
overflow:hidden;
padding:8px 3px 0 7px !important;
position:relative;
text-align:left;
width:137px;
}
#_ci_widget_div_27700 img{ max-width:138px !important;}
#_CI_widget_2 #_ci_widget_div_27700 table tr td:last-child {
padding: 8px 7px 0 3px !important;
}
#_ci_widget_div_27700 table tr td > div {
-moz-opacity:.80;
-moz-transition:all .2s linear;
-ms-transition:all .2s linear;
-o-transition:all .2s linear;
-webkit-transition:all .2s linear;
background:#5F7A00;
bottom:-41px;
display:block;
filter:alpha(opacity=90);
height:65px;
opacity:.90;
padding:2px 3px 13px;
position:absolute;
transition:all .2s linear;
width:132px!important;
z-index:50;
}
#_ci_widget_div_27700 table tr td > div a {
color:#FFF!important;
filter:alpha(opacity=100);
font-family:'Lucida Sans Unicode','Lucida Grande',Lucida,sans-serif;
font-size:12px!important;
font-weight:700;
line-height:1.417em;
opacity:1.0;
text-decoration:none;
width:132px;
}
#_ci_widget_div_27700 table tr td:hover > div {
bottom:-23px;
}
#_ci_widget_div_27700 table tr td:last-child {
margin:0!important;
}
#_ci_widget_div_27700 table tr:first-child td {
padding-top:0;
}

#TopNav a#mobile_menu{
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-family: "LeagueGothicRegular";
    font-size: 20px;
    margin-top: -4px;
    padding: 5px 15px;
    text-decoration: none;
	width:40px;
}
#_CI_widget_1 #_ci_widget_div_27700 center{ text-align:left !important;}
#_CI_widget_1 #_ci_widget_div_27700 table tr td{ padding-right:5px !important; padding-left:0 !important;}
#_CI_widget_1 #_ci_widget_div_27700 table{ padding:5px; width:275px !important;}
#_CI_widget_1 #_ci_widget_div_27700{ width:300px !important; margin-left:-3px !important;}
#_CI_widget_1 #_ci_widget_div_27700 table tr td{padding-bottom: 2px !important; padding-top: 2px !important; width: 128px; padding-right: 4px !important;}
#_CI_widget_1 #_ci_widget_div_27700 img{ width:100% !important; height:100%;}
#_CI_widget_1 #_ci_widget_div_27700 table tr td > div{width:122px !important;  }

#Home .i4u_update {
	padding: 0 0 20px 0;
	margin-bottom:0;
	border-bottom: 1px #000 solid;
}

#Home .LatestStories .i4u_news_trending {
	border-top: 4px #000 solid;
	margin-top: 20px;
	padding: 15px 10px 0 10px;
}
#Home .LatestStories .i4u_news_trending .summary {
    width: 475px;
}

.Promo, .Ascii_person pre { font-size: 5.4px !important; }
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	#PageContainer{ margin-top:0px;}
}
 